com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueType.name =  Correspondence type
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueType.SIMPLE.name = Simple

com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueStatus.name =  Correspondence status
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueStatus.NEW.name = New
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueStatus.CLOSED.name = Closed
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueStatus.WAITING_FOR_CUSTOMER_CONFIRMATION.name =  Waiting for client confirmation
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueStatus.IN_PROGRESS.name =  In progress

com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.name =  Notification
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.ISSUE_CREATED.name =  Correspondence created
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.ASSIGNEE_CHANGED.name =  Responsible person has been changed
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.STATUS_CHANGED.name =  Status changed
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.COMMENT_ADDED.name =  Comment added
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.ATTACHMENT_ADDED.name = Added attachment
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.CLIENT_CHANGED.name =  Client changed
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.TITLE_CHANGED.name =  Header changed
com.gridnine.xtrip.common.model.ibecorp.correspondence.NotificationEvent.DESCRIPTION_CHANGED.name = Description changed

com.gridnine.xtrip.common.model.ibecorp.correspondence.Post.name =  Correspondence post

com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.name = Issue
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.author.name = Author
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.title.name =  Header
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.number.name = Number
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.type.name =  Type
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.subject.name =  Topic
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.status.name =  Status
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.assignee.name =  Responsible person
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.createDate.name =  Date of creation
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.updateDate.name = Date updated
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.holding.name = Holding
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.client.name =  Client
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.subagency.name = Subagency
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.agency.name =  Agency
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.bookingNumber.name =  Order No.
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.booking.name =  Order
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.unreadPosts.name = Unread posts
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.totalPosts.name =  Total comments
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.firstOperatorPostDate.name =  First operator's comment date
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.firstOperatorPostAuthor.name = First operator post author
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.gds.name = Reservation system
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.displayedGdsName.name = Displayed reservation system
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.responsesCount.name = Number of responses
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.lastCloseDate.name =  Last closing date
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.bookingAgent.name =  Booking agent
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.serviceStartDate.name =  Start date of service
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.serviceDescription.name =  Service description
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.travellers.name =  Travelers
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueIndex.gdsNames.name =  Reservation systems

com.gridnine.xtrip.common.model.ibecorp.correspondence.SimpleIssue.name = Simple issue
com.gridnine.xtrip.common.model.ibecorp.correspondence.RequestForCertificateOfCompletedFlightIssue.name =  Order issue
com.gridnine.xtrip.common.model.ibecorp.correspondence.RequestForHotelBookingIssue.name =  Hotel booking request

com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueSubject.name = Issue subject
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueSubject.QUESTION.name = Ask a question
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueSubject.REQUEST_FOR_CERTIFICATE_OF_COMPLETED_FLIGHT.name = Request for certificate of completed flight
com.gridnine.xtrip.common.model.ibecorp.correspondence.IssueSubject.REQUEST_FOR_HOTEL_BOOKING.name =  Hotel booking request

com.gridnine.xtrip.common.model.ibecorp.correspondence.CorrespondenceDelaySettings.name = Correspondence Delay Settings
com.gridnine.xtrip.common.model.ibecorp.correspondence.CorrespondenceDelaySettings.delayInSeconds.name = Delay (seconds)
